﻿@charset "gb2312";
/* CSS Document */
*{margin:0 auto;padding:0;}
body{background:url(images/pattern.jpg) repeat;font-family:"Microsoft yahei", Arial; font-size:13px;margin:0 auto;padding:0;color:#000;}
ul,li{list-style:none;padding:0;margin:0;}
a,img{text-decoration:none;color:#000;border:none;}
a:hover{color:#ad1521;}
.clearfix{ zoom:1;}
.clearfix:after{height:0; display:block; visibility:hidden; content:"."; clear:both;}	
.clear{clear:both;height:0;line-height:0;font-size:0;}
.space{height:25px;line-height:25px;font-weight:bold;font-size:13px;}
.deptitem{font-size:14px;font-weight:bold;line-height:28px;}
.jobitem{font-size:13px;line-height:26px;}
.line{border-bottom:1px #bababa dashed;}
h2{text-align:center; line-height:50px;}
/* index */
.index_box{background:url(images/index.jpg) top center no-repeat; max-width:1440px; height:763px;}
.index{width:930px; margin:0 auto; padding-top:55px;}
.copy{ max-width:1440px; background:#00abc3; color:#FFF; font-size:12px; line-height:40px; text-align:center;}
/* main */
.main{max-width:1440px; background:#FFF;}
.top_box{background:url(images/company_01.jpg) top center no-repeat; height:465px; padding-top:30px;}
.top{width:1000px; margin:0 auto;}
.logo{float:left;}
.nav{float:right; background:url(images/navbg.png) top center no-repeat; height:42px; line-height:42px; width:726px; color:#FFF;}
.nav ul{padding-right:30px;}
.nav ul li{float:right;}
.nav ul li a{display:inline-block; color:#FFF; width:130px; text-align:center; font-size:14px;}
.nav ul li a:hover{background:url(images/navhover.png) center center no-repeat;}
.nav ul li a.now{background:url(images/navhover.png) center center no-repeat;}
.content{width:1000px; margin:0 auto; padding:30px 0;}
.content_left{width:228px; background:url(images/titlebg.jpg) bottom center no-repeat; padding-bottom:280px;}
.left{float:left; width:228px; padding-bottom:280px;}
.title{background:url(images/title.png) top center no-repeat; text-align:center; padding-top:33px; padding-bottom:50px;}
.title h1{font-size:30px; font-weight:bold; color:#4d78a7;}
.title h2{font-size:14px; color:#f27f6c;}
.content_right{float:right; width:735px; padding-right:10px; border-right:8px #f18900 solid;}
.content_txt{font-size:14px; line-height:28px; color:#4d78a7; text-align:justify;}
.searchWrap{ width:215px;margin: 0 auto 20px;overflow: hidden; padding-top:5px;}
.search-left{text-align:center;}
.searchForm{ font-size:12px;padding: 0;margin: 0;}
.searchForm select{padding:3px; }
.searchForm li{   padding: 5px 5px; list-style: none; float:left;}
.search_button a{display:block; width:215px; height:36px; line-height:36px; color:#FFF; background:#004481; font-size:18px;}
.search_button a:hover{cursor:pointer; color:#CCC;}
.search{padding-top:40px;}
.jobcontent{margin-top:10px;}
.jobcontent th{ font-size: 12px;  background: #0068b8;  color: #ffffff;line-height: 35px;height: 35px;}
.jobcontent td{ font-size:12px;}
.ajaxloading {background:url(//my.zhaopin.com/images/new_v3/ani_ajaxload.gif) no-repeat center center; width:100%;height:52px;}
#JobSearchShow tr { display:none;}
#JobSearchShow td{ border-bottom:1px dashed #ccc; white-space:nornowrap; overflow:hidden; text-overflow:ellipsis;}
#JobSearchShow td div{ white-space:nornowrap; overflow:hidden; text-overflow:ellipsis;}
.pageFocus {font-weight:bold;color:#c30;}
#JobSearchMenu{   padding: 15px 0; color: #333333;}
#JobSearchMenu a,#JobSearchMenu span {margin-right:3px;color: #333333;}
.turnpage_jobnum {margin-right:20px;font-weight:bold; font-size:12px;}
.turnpage_jobnum .num {color:#f00;}
.turnpage_pn {font-weight:bold;font-size:12px;}
.turnpage_pn a {text-decoration:underline;color:#000;}
.turnpage_pn a:hover {text-decoration:none;}
.turnpage_text {  width: 45px;  border: 1px solid #0068b8;  text-align: center;  margin: 0 10px;}
.turnpage_button {  width: 72px;  height: 19px;  cursor: pointer;  vertical-align: middle;  border: none; color: #ffffff; background-color: #0068b8;  text-align: center;  margin-left: 10px;}
.turnpage_sepa {margin:0 4px;}
.job_content{margin-top:50px; width:715px;}
.job-left{padding-top:60px;}
.job-left a{color:#0068b8; font-size:14px; display:block; width:208px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:left; padding-left:20px; height:35px; line-height:35px;}
.job-left a:hover{background:url(images/icon.jpg) left center no-repeat;}
.job_button{background:#b5c1cd;}
.job_button a{color:#FFF; text-align:center;}
.job_button a:hover{color:#0068b8;}
.dept-name{color:#0068b8; font-size:24px;}
.bottom{background:url(images/bottom.jpg) bottom center no-repeat; height:54px; color:#FFF; font-size:12px; line-height:54px; text-align:center;}